man(1)

NAME
/form - the Profanity /form command.

DESCRIPTION
Form configuration.

SYNOPSIS
/form show

/form submit

/form cancel

/form help [<tag>]

ARGUMENTS

show
    Show the current form.

submit
    Submit the current form.

cancel
    Cancel changes to the current form.

help [<tag>]
    Display help for form, or a specific field.